Migrate Movable Type to Drupal (4.7)

·

Here's a version of mt-to-drupal that seems to work with MT 3.3 and Drupal 4.7.

There may still be bugs.

Download

Morbus Iff's version might work too, if you don't mind all comments being anonymous (I haven't tested it).